import request from '@/utils/request'

// 查询数据质量评估列表
export function listQuality(query) {
  return request({
    url: '/gx/quality/list',
    method: 'get',
    params: query
  })
}

// 查询数据质量评估详细
export function getQuality(id) {
  return request({
    url: '/gx/quality/' + id,
    method: 'get'
  })
}

// 删除数据质量评估
export function delQuality(id) {
  return request({
    url: '/gx/quality/' + id,
    method: 'delete'
  })
}
